﻿/*=====================================
Journal Archive
======================================*/

.journal-header{

background:#7B1E23;

color:#fff;

padding:16px;

font-weight:600;

border-radius:10px 10px 0 0;

display:flex;

text-align:center;

}

.journal-row{

display:flex;

flex-wrap:wrap;

align-items:center;

padding:16px;

background:#fff;

border-bottom:1px solid #ddd;

transition:.35s;

box-shadow:0 3px 8px rgba(0,0,0,.05);

}

.journal-row:nth-child(even){

background:#FFFDF5;

}

.journal-row:hover{

background:#FFF6DE;

transform:translateY(-2px);

box-shadow:0 8px 18px rgba(0,0,0,.12);

}

.bg-maroon{

background:#7B1E23;

padding:8px 16px;

font-size:.85rem;

border-radius:20px;

}

.btn-download{

background:#7B1E23;

color:#fff;

padding:8px 18px;

border-radius:30px;

transition:.30s;

}

.btn-download:hover{

background:#C49A3A;

color:#fff;

}

.journal-label{

display:none;

font-size:12px;

font-weight:600;

color:#7B1E23;

}

@media(max-width:991px){

.journal-header{

display:none;

}

.journal-row{

border-radius:12px;

margin-bottom:20px;

padding:20px;

}

.journal-row>div{

width:100%;

margin-bottom:10px;

}

.journal-label{

display:block;

margin-bottom:4px;

}

.btn-download{

width:100%;

}

}